.site-header {
  background-color: color(kathde-purple);
  margin: 0;
}

.site-heading {
  @extend %basewrapper;

  display: flex;
  justify-content: space-between;
}
.site-logo {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  min-width: 18em;
}

.network-navigation {
  display: flex;
  margin: .4rem;
  align-content: flex-start;
  justify-content: flex-end;

  @media(max-width: 520px) {
    flex-direction: column;
    align-items: flex-end;
    justify-items: flex-start;
  }
}
.network-label {
  color: #ddd;
  font-size: .9em;
}
.network-link {
  margin-right: .7rem;
  margin-bottom: .2rem;

  @include mobile {
    font-size: 80%;
  }

  &--explizit-net {
    padding-top: .25em;
  }

  > svg {
    display: block;
    height: 1.2em;
    max-width: 20vw;
  }

  &--publicatio > svg {
    height: 1.6em;
  }
}

.site-nav {
  border-top: 0.3em solid color(kathde-purple-orig);
  //background-color: color(light-background);
  background-color: color(bg-white);
  margin-bottom: 0;

  > .nav-bar {
    @extend %basewrapper;
  }
}

.site-intro > * {
  @extend %basewrapper;
}

.site-title,
.site-subtitle {
  font-weight: normal;
  margin: 0;
}

.site-title {
  > a {
    color: color(bg-white);
    font-family: $font-corporate;
  }
  @include font-size(1.6875);
  padding-top: $gutter;
  padding-left: 0.5rem;
  line-height: 1;
}

.site-subtitle {
  @include font-size(0.8125);
  @include margin-top(0.8125 / 2);
  @include line-height(0.8125);
  //padding: 0.29em 1.5em 0.1em 0.5rem;
  @include padding(0.1, 1, 0, 0.3);
  // height: 0.8125/2 = 0.40625 + 0.8125 = 1.21875 + 0.21 (border) = 1.428
  background-color: color(kathde-purple-orig);
  display: inline-block;
  color: color(mud-white);
  font-family: $font-copy;
}

.nav-bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  line-height: 1.2;
  padding: .4em 0;

  input[type=search] {
    background: #fff;
    border: 1px solid #bbb;
    padding: 0.3em 0.4em;
  }
}

.net-nav {
  @include font-size(1 / 1.4375);
  margin: 0;

  a:link,
  a:visited {
    //@include padding(0.13, 0.1);
    @include padding(0.22, 0.1);
    color: color(action);
    text-transform: uppercase;
    display: inline-block;
    font-weight: bold;
    margin: 0;
  }

  a:hover,
  a:focus {
    color: color(action-hover);
  }
}
